Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227413 - unable to change resolution to 1024x768
Summary: unable to change resolution to 1024x768
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vmware
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: David Lawrence
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 20:58 UTC by LarryT
Modified: 2018-04-11 08:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:08:08 UTC


Attachments (Terms of Use)
VMxware xorg.conf (no Monitor section) (deleted)
2007-02-05 20:58 UTC, LarryT
no flags Details
Xorg file (deleted)
2007-02-12 19:09 UTC, LarryT
no flags Details
Xorg old (deleted)
2007-02-12 19:10 UTC, LarryT
no flags Details
and the new xorg file !!! (deleted)
2007-02-12 19:28 UTC, LarryT
no flags Details

Description LarryT 2007-02-05 20:58:54 UTC
Description of problem: i am currently running FC7-T1 under VMware. In xorg.conf
there is no screen or monitor !
The only resolution i can see are 800 or 640.
On an other VMware i run FC6, and resolution is 1024. so i guess something miss.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 LarryT 2007-02-05 20:58:55 UTC
Created attachment 147402 [details]
VMxware xorg.conf (no Monitor section)

Comment 2 Andrew Gormanly 2007-02-10 22:09:25 UTC
This affects me too, and not under VMware.

(I'm running on a GeForce 6200 with 128 MB and a Daewoo CMC-1511B CRT that can
do 1280x1024 interlaced, 1152x864 non-interlaced, with Hsync 30-69 kHz, Vsync
50-120 Hz.)

There is no monitor section in the FC7t1 xorg.conf after the install, and there
appears to be no way to set anything other than 800x600 or 640x480 from the
"Screen Resolution" section of the new Control Center.

I can add it manually to xorg.conf, but that's not very user-friendly...

Comment 3 Matěj Cepl 2007-02-12 10:02:41 UTC
Andrew, please file a separate bug your issue, and attach your X server config
file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug
report as individual uncompressed file attachments using the bugzilla file
attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 4 Matěj Cepl 2007-02-12 10:03:26 UTC
Larry, could I ask for /var/log/Xorg.*.log as well, please?

Comment 5 LarryT 2007-02-12 19:09:43 UTC
Created attachment 147923 [details]
Xorg file

i *must* add i have installed vmware tools, and that is the reason why i also
have an other file, old one !

Comment 6 LarryT 2007-02-12 19:10:55 UTC
Created attachment 147924 [details]
Xorg old

Here it is ! this one is what exists *before* i installed vmware tools.

Comment 7 LarryT 2007-02-12 19:28:17 UTC
Created attachment 147931 [details]
and the new xorg file !!!

Comment 8 Bill Nottingham 2007-03-02 17:30:33 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 9 Bug Zapper 2008-04-03 19:01:39 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 10 Bug Zapper 2008-05-07 01:08:07 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.